html,
body {
    height: 100%;
    font-size: 13px;
}
.textarea-para{
    white-space: pre-line;
    white-space: pre-wrap;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after { content: /*"\e113"*/ "\e151";}
a.desc:after { content: /*"\e114"*/ "\e152";}
.sort-numerical a.asc:after { content: "\e153";}
.sort-numerical a.desc:after { content: "\e154";}
.sort-ordinal a.asc:after {    content: "\e155";}
.sort-ordinal a.desc:after {    content: "\e156";}

.grid-view th {
    white-space: nowrap;
}

.grey { color: #555;}
.black { color: black;}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.receiptLogo {
    margin: 0 1em 0 .5em;
    width: 64px;
}

.tokens ul {
    list-style: none;
    padding: 0;
}
.tokens ul li {
    list-style: none;
    width: 31%;
    float: left;
    display: block;
    margin: 0 1% ;
}
.tokens ul li h4 {
    font-size: 16px;
}
.tokens button {
    border: none;
    min-height: 7em;
}

.no-view {
    display: none;
}

.receiptLabel h4 {
    padding: 0;
    margin: 0;
}

#receipt h3, h4 {
    margin: 0;
}
#receipt .panel-body {
    padding: 5px 15px;
}
/*
.specialReceipt{
    width: 100%
}
.regularReceipt {
    max-width: 760px;
}*/

.donation-view .panel-body {
    min-height: 250px;
}

#copy {
    display: none;
}

.bg-image {
    position: relative;
    display: block;
}

.bg-image img {
    position: absolute;
    z-index: 0;
    opacity: .3;
    width: 250px;
}

.makeBG {
    postion: absolute;
    left: 35%;
}

.min-3-rows {
    min-height: 5em;
}
/*##########################*/
/* STYLES FOR PRINTING */
/*##########################*/

@media print {

    .container {
        width: 100%;
        padding: 5pt !important;
    }

.min-3-rows {
    min-height: 5em;
}

    .receiptLogo {
        margin: .1em;
        width: 58px;
    }
    .donation-view .panel-body, .sevabooking-view .panel-body {
        min-height: 2.75in;
    }

    .panel-heading {
        padding: 10pt 0 10pt 0;
    }

    h2 {
        font-size: 14pt;
        margin: 0px;
    }
    h5 {
        font-size: 8pt;
        margin: 0;
    }
    .no-print {
        display: none;
    }
    .no-view, #copy {
        display: block;
    }

    /* RECEIPT Section     */

    .receiptLabel {
        font-size: 10pt;
        margin: 0;
        padding: 0;
    }
    #receipt .panel-body {
        padding: 5px 15px;
        /*min-height: 250px;*/
    }
    #receipt .col-md-8 {
        width: 75%;
        float: left
    }
    #receipt .col-md-6 {
        width: 50%;
        float: left;
        padding: 0;
    }
    #receipt h3, h4 {
        margin: 0;
    }
/*    .specialReceipt{
        width: 100%
    }*/
    /*    .regularReceipt {
            max-width: 50%;
        }    */

    .regularReceipt, .specialReceipt {
        float: left;
        margin: .05in;
    }
    
    .regularReceipt{
        width: 48%;
    }

    .specialReceipt {
        width: 99%;
        margin-bottom: .2in;
    }

    .makeBG {
        postion: absolute;
        left: 15%;
    }

    .specialReceipt .makeBG {
        left: 35%;
    }

    /*TOKENS Section*/
    .token-view {
        width: 190pt;
    }
    .token-view .panel-heading, .token-view .panel-body {
        padding: 5pt !important;
    }
    .panel-default .token-view .panel-footer, footer {
        display: none;
    }
    /*Reports Section*/
    .report-sevadevotee {
        max-width: 550pts;
    }

    .form-control {
        border: none;
        width:6pts;
    }

}